/*##################################################MEDIA-QUERIES####################################################*/

/*Extra small devices (smart phones, less than 34em)*/
@media (max-width: 20em) { 
.contato-topo{font-size: 13px;}
.redes-topo{margin-bottom: 2%;}
.empresa-home p{font-size: 18px;}

#carouselprod .col-md-2{width: 135px; height: 320px; margin-bottom: 2%;}
.produtos-home h2{margin-bottom: 20%;}
#carouselprod .carousel-control{margin-top: -19% !important;}
#carouselprod .carousel-control.left{margin-left: 31% !important;}
#carouselprod .carousel-control.right{margin-right: 35% !important;}

.logo-rodape{margin-left: -8%;}
}

@media (min-width: 22em) and (max-width: 26em){

}

/*Small devices (phones, tablets less than 48em)*/
@media (max-width: 47.9em) {
.contato-topo .col-md-6{padding:  0px;}
.contato-topo{padding:0px !important; text-align: left;}
.redes-topo{margin-left: -1%;}
.empresa-home{margin-top: 2%;}

#carouselprod .col-md-2{height: 320px; margin-bottom: 2%;}

#carouselprod .carousel-control{margin-top: -14%;}
#carouselprod .carousel-control.right{margin-right: -3%;}
#carouselprod .carousel-control.left{margin-left: 73%;}

.banner-home{background-position-x: 32%; height: 400px;}
.icone-missao{width: 50%; margin-left: 20%;}
.missao-texto{margin-top: 10%;}

.rodape .contatos-rodape img{width:40px; }

.titulo-pag h3{font-size: 30px; margin-top: 3%;}
.titulo-pag{margin-top: 0px;}

.empresa .empresa-contato{margin: 0 4%;}

.row-produto{margin-top: 7%;}
.orcamento-prod{width: 50%; float: right;}
.produto .orcamento-prod{margin-top: -8.5%;}
.produto .galeria-prod a img{width: 90%;}
.produto .thumb-prod div{margin-left: 1%; margin-top: 2%;}


.orcamento select{width: 80%;}
.btn-orcamento{margin-left: 30%;}
}


/*Tablets*/
@media (min-width: 47em) and (max-width: 60em){
.menu-xs{margin-top: -5%;}

#carouselsite{top: -112px;}
.empresa-home{margin-top: -15%;}
.empresa-home p{width: 130%;}
#carouselprod .col-md-2{width: 22%;}
#carouselprod .carousel-control.right{margin-right: -5%;}
#carouselprod .carousel-control.left{margin-left: 81%;}
#carouselprod .carousel-control{margin-top: -7%;}
.banner-home{background-position-x: 13%; height: 240px;}
.icone-missao{width: 25% !important; margin-left: 5% !important;}
.missao-texto{margin-left: 14%; width: 110% !important; margin-top: 8%;}

.rodape img{width: 130%;}

.titulo-pag{margin-top: -9%;}

.produtos .col-md-3{width: 170px;}
.produto .orcamento-prod{margin-top: -6%;}
}

/*small laptops */
@media (min-width: 61.9em) and (max-width: 74.9em) {
.caption{width: 30%; margin-left: 7%; margin-top: -22%; height: 200px;}
.empresa-home{margin-top: -16%;}
#carouselprod .carousel-control.right{margin-right: -5%;}
#carouselprod .carousel-control.left{margin-left: 83%;}
.missao-texto{margin-left: 10%;}

.titulo-pag{margin-top: -7%;}

.empresa .empresa-contato{text-align: center;}
}



/*Laptops*/
@media (min-width: 74.9em) and (max-width: 99em){
.empresa-home{margin-top: -12%;}

}

/*Desktop*/
@media (min-width: 100em){

}



/*Large Desktop*/
@media(min-width:120em){
#carouselsite .carousel-inner img{width: 100%;}
.caption{width: 16%;}

.empresa-home p{margin-top: 16%;}

.titulo-pag{margin-top: -3%;}

}




/*##################################################/MEDIA-QUERIES####################################################*/

/*Hack Chrome*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}